{
    "dc_identifier": "nl.gm1676.2c.2023.4220628-10",
    "dc_title": "Commissie Ruimte en Economie 2023-09-11 - RVS Definitief Ontwerp herinrichting Kloosterweg (946556)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Schouwen-Duiveland op 2023-09-11. Onderdeel: RVS Definitief Ontwerp herinrichting Kloosterweg (946556).",
    "dc_source": "https://schouwenduiveland.notubiz.nl/vergadering/1068214",
    "dc_publisher": "gm1676",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "18",
    "foi_retrievedDate": "2025-12-20",
    "foi_publishedDate": "2023-09-11",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Schouwen-Duiveland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Schouwen-Duiveland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "61",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1676.2c.2023.4220628-10",
    "dc_externalIdentifier": "4220669",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-09-11",
    "foi_meetingNumber": "4220628",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "16.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1676.2c.2023.4220628-10.doc.1",
            "dc_title": "946556 BSL Definitief Ontwerp herinrichting Kloosterweg Burgh-Haamstede",
            "foi_fileName": "946556 BSL Definitief Ontwerp herinrichting Kloosterweg Burgh-Haamstede.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13057958/1"
        },
        {
            "dc_identifier": "nl.gm1676.2c.2023.4220628-10.doc.2",
            "dc_title": "946556 Bijlage Antwoordnotitie eindadvies WG Kloosterweg",
            "foi_fileName": "946556 Bijlage Antwoordnotitie eindadvies WG Kloosterweg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13057959/1"
        },
        {
            "dc_identifier": "nl.gm1676.2c.2023.4220628-10.doc.3",
            "dc_title": "946556 Bijlage Financieel overzicht herinrichting Kloosterweg bij DO (college)",
            "foi_fileName": "946556 Bijlage Financieel overzicht herinrichting Kloosterweg bij DO (college).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13057960/1"
        },
        {
            "dc_identifier": "nl.gm1676.2c.2023.4220628-10.doc.4",
            "dc_title": "946556 Bijlage  Antwoordnotitie tussenadvies WG Kloosterweg",
            "foi_fileName": "946556 Bijlage  Antwoordnotitie tussenadvies WG Kloosterweg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13057961/1"
        },
        {
            "dc_identifier": "nl.gm1676.2c.2023.4220628-10.doc.5",
            "dc_title": "946556 Bijlage Profielen DO Kloosterweg",
            "foi_fileName": "946556 Bijlage Profielen DO Kloosterweg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13057962/1"
        },
        {
            "dc_identifier": "nl.gm1676.2c.2023.4220628-10.doc.6",
            "dc_title": "946556 Bijlage Bovengrondse Inrichting DO Kloosterweg deel 1",
            "foi_fileName": "946556 Bijlage Bovengrondse Inrichting DO Kloosterweg deel 1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13057964/1"
        },
        {
            "dc_identifier": "nl.gm1676.2c.2023.4220628-10.doc.7",
            "dc_title": "946556 Bijlage Bovengrondse Inrichting DO Kloosterweg deel 2",
            "foi_fileName": "946556 Bijlage Bovengrondse Inrichting DO Kloosterweg deel 2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13057968/1"
        },
        {
            "dc_identifier": "nl.gm1676.2c.2023.4220628-10.doc.8",
            "dc_title": "946556 Bijlage Bovengrondse Inrichting DO Kloosterweg deel 3",
            "foi_fileName": "946556 Bijlage Bovengrondse Inrichting DO Kloosterweg deel 3.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13057969/1"
        },
        {
            "dc_identifier": "nl.gm1676.2c.2023.4220628-10.doc.9",
            "dc_title": "946556 Bijlage Bovengrondse Inrichting DO Kloosterweg deel 4",
            "foi_fileName": "946556 Bijlage Bovengrondse Inrichting DO Kloosterweg deel 4.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13057967/1"
        },
        {
            "dc_identifier": "nl.gm1676.2c.2023.4220628-10.doc.10",
            "dc_title": "946556 Bijlage Bovengrondse Inrichting DO Kloosterweg deel 5",
            "foi_fileName": "946556 Bijlage Bovengrondse Inrichting DO Kloosterweg deel 5.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13057965/1"
        },
        {
            "dc_identifier": "nl.gm1676.2c.2023.4220628-10.doc.11",
            "dc_title": "946556 Bijlage Tussenadvies WG Kloosterweg 13 april 2023",
            "foi_fileName": "946556 Bijlage Tussenadvies WG Kloosterweg 13 april 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13057966/1"
        },
        {
            "dc_identifier": "nl.gm1676.2c.2023.4220628-10.doc.12",
            "dc_title": "946556 Bijlage Eindadvies WG Kloosterweg",
            "foi_fileName": "946556 Bijlage Eindadvies WG Kloosterweg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13057963/1"
        },
        {
            "dc_identifier": "nl.gm1676.2c.2023.4220628-10.doc.13",
            "dc_title": "946556 Bijlage Eindrapportage DO Kloosterweg",
            "foi_fileName": "946556 Bijlage Eindrapportage DO Kloosterweg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13057970/1"
        },
        {
            "dc_identifier": "nl.gm1676.2c.2023.4220628-10.doc.14",
            "dc_title": "946556 Technische vragen en antw. CDA herinrichting Kloosterweg",
            "foi_fileName": "946556 Technische vragen en antw_ CDA herinrichting Kloosterweg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13109761/2"
        },
        {
            "dc_identifier": "nl.gm1676.2c.2023.4220628-10.doc.16",
            "dc_title": "946556 Aanvullende tech. vragen en antw. LSD Herinrichting Kloosterweg",
            "foi_fileName": "946556 Aanvullende tech_ vragen en antw_ LSD Herinrichting Kloosterweg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13123894/2"
        },
        {
            "dc_identifier": "nl.gm1676.2c.2023.4220628-10.doc.17",
            "dc_title": "946556 Technische vragen en  antw. Leefbaar SD herinrichting Kloosterweg Burgh-Haamstede",
            "foi_fileName": "946556 Technische vragen en  antw_ Leefbaar SD herinrichting Kloosterweg Burgh-Haamstede.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13125367/1"
        },
        {
            "dc_identifier": "nl.gm1676.2c.2023.4220628-10.doc.18",
            "dc_title": "946556 RVS Definitief Ontwerp herinrichting Kloosterweg Burgh-Haamstede",
            "foi_fileName": "946556 RVS Definitief Ontwerp herinrichting Kloosterweg Burgh-Haamstede.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13057949/1"
        },
        {
            "dc_identifier": "nl.gm1676.2c.2023.4220628-10.doc.19",
            "dc_title": "20230928 Raadsbesluit Definitief Ontwerp herinrichting Kloosterweg Burgh-Haamstede",
            "foi_fileName": "20230928 Raadsbesluit Definitief Ontwerp herinrichting Kloosterweg Burgh-Haamstede.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15172839/1"
        }
    ]
}